	.didascalia
	{
		background:white;
		text-align:center;
		text-decoration:none;
		font-size:14px;
		font-weight:bold;
		color:#8D8D8F;
		line-height:3em;
	}
	.popup-gallery img
	{
		border:1px solid white;
	}
	.text-faded
	{
		color:white;
	}
	.navbar
	{
		min-height: 70px;
	}
	.svg_logo
	{
		height: 40px;
	}
	
	.navbar-collapse li a, .navbar-collapse a i,
	{
		color:white !important;
		
	}
	#logohome
	{
	height: 43vh;
	}
	
	#tecnologie_bottom
	{
	margin-top:37.5vh;
	height:5.5vh;
	}
	header .header-content
	{
	top: 90px;
	transform: translateY(0%);
	}
	
	header .header-content .header-content-inner
	{
	height:100vh;
	}
	
	.navbar-default.affix
	{
	background:#222222;
	}
	
	.navbar-default.affix .nav > li > a, .navbar-default.affix .nav > li > a:focus
	{
	color:white;
	}
	
	.bg-primary
	{
		background:#8D8D8F;
		
	}

	a
	{
		color:#337AB7;
	}
	
	a:hover, a:focus
	{
		color:navy;
	}
	.navbar-default .nav > li.active > a, .navbar-default .nav > li.active > a:focus
	{
	 color: #337AB7 !important;
	}
	
	.navbar-nav > li > a {
  line-height: 37px;
}


	hr.primary
	{
		border-color: #337AB7 !important;
	}

	.text-primary
	{
		color:#337AB7;
	}
	
	section
	{
	padding:50px 0;
	}
	
	section .logo2
	{padding-bottom:30px;
	width:100px;
	}

	.row ul
	{
	padding-left:15px;
	}
	
	.portfolio-box .portfolio-box-caption {
    background: rgba(0, 0, 0, 0.60) none
	}
	
	body {
    font-family: Arial, Helvetica;
	}
	section
	{
		padding-bottom:3px;
	}
	.container{text-align:center;}
	
	.navbar-default .nav > li > a > i, .navbar-default .nav > li > a:focus > i
	{
		color:rgba(255,255,255,.7);
		-webkit-transition: all 0.35s;
		-moz-transition: all 0.35s;
		transition: all 0.35s;
	}
	
	.navbar-default .nav > li > a > i, .navbar-default .nav > li > a:focus > i
	{
		color:rgba(255,255,255,.7);
		-webkit-transition: all 0.35s;
		-moz-transition: all 0.35s;
		transition: all 0.35s;
	}
		
		.navbar-fixed-top .navbar-collapse, .navbar-fixed-bottom .navbar-collapse {
  max-height: 80vh;
}
	
	.navbar-default .nav > li > a:hover > i, .navbar-default.affix .nav > li > a > i 
	{
		color:rgba(255,255,255,1);
	}
		
  .navbar-default.affix .nav > li > a:hover > i,
  .navbar-default.affix .nav > li > a:focus:hover > i {
    color: #f05f40;
  }
  
  .navbar-toggle {
  margin-top: 15px;
}
  
	@media (max-width: 1899px) 
	{
		.navbar-collapse
		{
			margin-top:20px;
		}
	}

	
	@media (max-width: 767px)
	{
		#logohome{margin-top:-100px;}
	}
	
	@media (max-width: 767px) and (orientation: portrait)
	{
		.svg_logo
		{
			width:200px;
		}
		
		
		header
		{
			background: url(img/header-mobile.jpg);
			background-position: center bottom;
			background-size: cover;
		}
	}
